	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/05/2020 09:58
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

    @font-face {
        font-family: "flaticon";
        src: url("../fonts/flaticon4c3d.ttf?981789d1bcb9da89ed2289dbea268937") format("truetype"),
        url("../fonts/flaticon4c3d.woff?981789d1bcb9da89ed2289dbea268937") format("woff"),
        url("../fonts/flaticon4c3d.woff2?981789d1bcb9da89ed2289dbea268937") format("woff2"),
        url("../fonts/flaticon4c3d.eot?981789d1bcb9da89ed2289dbea268937#iefix") format("embedded-opentype");
    }

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-message:before { content: "\f100"; }
.flaticon-phone-call:before { content: "\f101"; }
.flaticon-placeholder:before { content: "\f102"; }
.flaticon-right-arrow:before { content: "\f103"; }
.flaticon-arrow:before { content: "\f104"; }
.flaticon-computer:before { content: "\f105"; }
.flaticon-workspace:before { content: "\f106"; }
.flaticon-meeting:before { content: "\f107"; }
.flaticon-plus:before { content: "\f108"; }
.flaticon-minus:before { content: "\f109"; }
.flaticon-wifi:before { content: "\f10a"; }
.flaticon-tray:before { content: "\f10b"; }
.flaticon-parking:before { content: "\f10c"; }
.flaticon-room:before { content: "\f10d"; }
.flaticon-cctv:before { content: "\f10e"; }
.flaticon-menu:before { content: "\f10f"; }
.flaticon-calendar:before { content: "\f110"; }
.flaticon-alarm-clock:before { content: "\f111"; }
.flaticon-map:before { content: "\f112"; }


    .flaticon-speech-bubble:before {
        content: "\f101";
    }
    .flaticon-mobile-app:before {
        content: "\f102";
    }
    .flaticon-payment:before {
        content: "\f103";
    }
    .flaticon-unlock:before {
        content: "\f104";
    }
    .flaticon-mobile-phone:before {
        content: "\f105";
    }
    .flaticon-joystick:before {
        content: "\f106";
    }
    .flaticon-quotation:before {
        content: "\f107";
    }
    .flaticon-right-quote:before {
        content: "\f108";
    }
    .flaticon-monitor:before {
        content: "\f109";
    }
    .flaticon-pyramid:before {
        content: "\f10a";
    }
    .flaticon-diagram:before {
        content: "\f10b";
    }
    .flaticon-diagram-1:before {
        content: "\f10c";
    }
    .flaticon-hierarchy:before {
        content: "\f10d";
    }
    .flaticon-meeting:before {
        content: "\f10e";
    }
    .flaticon-stats:before {
        content: "\f10f";
    }
    .flaticon-user:before {
        content: "\f110";
    }
    .flaticon-tool:before {
        content: "\f111";
    }
    .flaticon-video:before {
        content: "\f112";
    }
    
    
    
    
    
    
    @font-face {
    font-family: "Untitled";
    src: url("../fonts/Untitled.woff2") format("woff2"),
         url("../fonts/Untitled.ttf") format("truetype"),
         url("../fonts/Untitled.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-palette-values --palette0 {
    font-family: "Untitled";
    base-palette: 0
}

.icon, [class^="icon-"], [class*=" icon-"] {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "Untitled" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.palette0 {
    font-palette: --palette0;
    color: currentColor;
}

:root {
    --icon-digital: "\f004";
    --icon-construction-site: "\f005";
    --icon-artificial-intelligence: "\f006";
    --icon-virtual-event: "\f007";
    --icon-house: "\f008";
    --icon-event-marketing: "\f009";
    --icon-electronic: "\f00a";
    --icon-arrow-left: "\f003";
    --icon-arrow-2-right: "\f001";
    --icon-arrow-2-left: "\f002";
    --icon-arrow-right: "\f000";
    --icon-notdef: "\10000";
    --icon-computer: "\f100";
    --icon-cyber-security: "\f101";
    --icon-effective: "\f102";
    --icon-practice: "\f103";
    --icon-help: "\f104";
    --icon-consultant: "\f105";
    --icon-consulting: "\f106";
    --icon-web-development: "\f107";
    --icon-stats: "\f108";
    --icon-project: "\f109";
    --icon-chip: "\f10a";
    --icon-bullhorn: "\f10b";
    --icon-consulting-1: "\f10c";
    --icon-startup: "\f10d";
    --icon-tick: "\f10e";
    --icon-android: "\f10f";
    --icon-website: "\f110";
    --icon-apple: "\f111";
    --icon-television: "\f112";
    --icon-smartwatch: "\f113";
    --icon-structure: "\f114";
    --icon-data-analytics: "\f115";
    --icon-implement: "\f116";
}

.icon-digital:before { content: var(--icon-digital); }
.icon-construction-site:before { content: var(--icon-construction-site); }
.icon-artificial-intelligence:before { content: var(--icon-artificial-intelligence); }
.icon-virtual-event:before { content: var(--icon-virtual-event); }
.icon-house:before { content: var(--icon-house); }
.icon-event-marketing:before { content: var(--icon-event-marketing); }
.icon-electronic:before { content: var(--icon-electronic); }
.icon-arrow-left:before { content: var(--icon-arrow-left); }
.icon-arrow-2-right:before { content: var(--icon-arrow-2-right); }
.icon-arrow-2-left:before { content: var(--icon-arrow-2-left); }
.icon-arrow-right:before { content: var(--icon-arrow-right); }
.icon-notdef:before { content: var(--icon-notdef); }
.icon-computer:before { content: var(--icon-computer); }
.icon-cyber-security:before { content: var(--icon-cyber-security); }
.icon-effective:before { content: var(--icon-effective); }
.icon-practice:before { content: var(--icon-practice); }
.icon-help:before { content: var(--icon-help); }
.icon-consultant:before { content: var(--icon-consultant); }
.icon-consulting:before { content: var(--icon-consulting); }
.icon-web-development:before { content: var(--icon-web-development); }
.icon-stats:before { content: var(--icon-stats); }
.icon-project:before { content: var(--icon-project); }
.icon-chip:before { content: var(--icon-chip); }
.icon-bullhorn:before { content: var(--icon-bullhorn); }
.icon-consulting-1:before { content: var(--icon-consulting-1); }
.icon-startup:before { content: var(--icon-startup); }
.icon-tick:before { content: var(--icon-tick); }
.icon-android:before { content: var(--icon-android); }
.icon-website:before { content: var(--icon-website); }
.icon-apple:before { content: var(--icon-apple); }
.icon-television:before { content: var(--icon-television); }
.icon-smartwatch:before { content: var(--icon-smartwatch); }
.icon-structure:before { content: var(--icon-structure); }
.icon-data-analytics:before { content: var(--icon-data-analytics); }
.icon-implement:before { content: var(--icon-implement); }